### Name: ordprobit
### Title: Maximum Likelihood for Repeated Measures Multivariate Ordinal
###   Probit Model
### Aliases: ordprobit ordprobit.formula ordprobit.exch ordprobit.ar
###   ordprobit.unstr
### Keywords: models

### ** Examples

data(ordinalex)
x=ordinalex$x
y=ordinalex$y
id=ordinalex$id

# various ways of using ordprobit are shown here
# exchangeable dependence 
ord.exch = ordprobit.exch(x,y,id)
print(ord.exch)

# AR(1) dependence 
ord.ar = ordprobit(x,y,id,corstr="ar")
print(ord.ar)

# unstructured correlation matrix
ord.unstr = ordprobit.formula(y~x,ordinalex$id,data=ordinalex,corstr="unstr")
print(ord.unstr)



